Native app not working on iOS version 15.0.2

0
Got this message  – ‘The developer of this app needs to update it to work with this version of iOS’. while try to open the app in iOS . Mendix developer version – 1.0.107. Mendix Studio Pro - 8.18.2   any suggestions plz?   thanks in advance.
asked
1 answers
0

See this answer to the same question

https://forum.mendixcloud.com/link/questions/110052

 

 

 

answered